/* import base CSS style */
@import 'default.css';


/* globals */
input[type=submit]:hover  { background: #313428; }

a, a:link, a:visited	{ color: #27aae1; text-decoration: none; }
a:hover					{ color: #333; }

p, table, .entry-content li, .entry-summary, #bottom-content-1, #bottom-content-2 {
	font-family: georgia, times, sans-serif;
}

/* header */
#header					{ background: url('/wp-content/themes/arras/images/header-bg.jpg'); border-bottom: 2px solid #fff; }
#header .logo 			{ padding-top: 25px; padding-bottom: 22px;}
.blog-description		{ display: none; font-size: 11px; color: #50A100; }

/* top menu */
#top-menu  { background: #a0cf67; border-bottom: 2px solid #fff; }
#top-menu .sf-menu a  { color: #FFF; }
#top-menu .sf-menu ul li  { border: 1px solid #330800; }
#top-menu .sf-menu a:hover, #top-menu .sf-menu li:hover, #top-menu .sf-menu li.sfHover, #top-menu .sf-menu ul li  { color: #231f20; background: #b8db8d; }
#top-menu .sf-menu ul a:hover, #top-menu .sf-menu ul li.sfHover, #top-menu .sf-menu ul li:hover { color: #1A3300; background: #FFF; }
#top-menu .sf-menu ul li.sfHover a.sf-with-ul { color: #1A3300; }

/* main navigation */
#nav  { background: #a0cf67; min-width: 990px; border-bottom: 2px solid #fff; }
#nav .sf-menu a  { color: #fff; }
#nav .sf-menu ul li  { border: 1px solid #3E7A00; }
#nav .sf-menu a:hover, #nav .sf-menu li:hover, #nav .sf-menu li.sfHover, #nav .sf-menu ul li  { background-color: #b8db8d; color: #231f20; }
#nav .sf-menu ul a:hover, #nav .sf-menu ul li.sfHover, #nav .sf-menu ul li:hover { color: #3E7A00; background: #FFF; }
#nav .sf-menu ul li.sfHover a.sf-with-ul { color: #3E7A00; }

/* search bar */
.searchform, .searchform input  { border: 0; background-color: #fff !important; }

/* sidebar */
.sidebar-read-more:link, .sidebar-read-more:visited	{ background: #407E19; }
.sidebar-read-more:hover  { background: #993A17; }

.widgettitle  { background: #a0cf67; color: #354027; border: 0; }
.widgettitle a  { color: #FFF;  font-family: 'lucida grande';}

#featured-slideshow { position: relative; left: -5px;}

#bottom-content-1 .widgettitle, #bottom-content-2 .widgettitle  { color: #333; }

.multi-sidebar .tabs li	{ background: #50A100; border: 1px solid #CCC; }				
.multi-sidebar .tabs .ui-tabs-selected a:link, .multi-sidebar .tabs .ui-tabs-selected a:visited	{ color: #50A100; }			

/* tapestries */
.posts-quick .quick-read-more a:hover, #commentlist .comment-controls a:hover, .navigation a:hover, .comments-navigation a:hover, .wp-pagenavi a:hover, .wp-pagenavi span.current, .comments-navigation span.current { background: #eee; color: #333; }

.home-title				{ color: #f99e59; }

/* single post */
.single .post .entry-comments, .single-post .entry-comments  { background-color: #407E19; display: inline-block; color: #FFF; }

.single-post-meta-field  { background: #313428; display: block; border: 1px solid #144275; padding: 5px 10px; color: #FFF; font-weight: 700; }
.single-post-meta-value	 { border: 1px solid #CCC; padding: 5px 10px; background: #F0F0F0; display: block; }

/* author template */
.author-posts-title, .author-content h1, .archive-title { color: #091e36; }